<?php
/**
 * MyBB 1.6 Turkish Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: global.lang.php 5740 2011-12-30 20:01:16Z ralgith MD $
 */
 
$l['today'] = "Bugün";
$l['yesterday'] = "Dün";

$l['size_yb'] = "YB";
$l['size_zb'] = "ZB";
$l['size_eb'] = "EB";
$l['size_pb'] = "PB";
$l['size_tb'] = "TB";
$l['size_gb'] = "GB";
$l['size_mb'] = "MB";
$l['size_kb'] = "KB";
$l['size_bytes'] = "bytes";
$l['na'] = "N/A";

// Header language strings
$l['mybb_admin_panel'] = "MyBB Yönetici Paneli";
$l['mybb_admin_cp'] = "MyBB Admin KP";
$l['logged_in_as'] = "Giriş:";
$l['view_board'] = "Forumu Görüntüle";
$l['logout'] = "Oturumu Kapat";

// Footer language strings
$l['generated_in'] = "Genera{2} sorgu {1} saniyede oluşturuldu. Hafıza Kullanımı: {3}";

// Login page
$l['enter_username_and_password'] = "Devam etmek için lütfen kullanıcı adınızı ve şifrenizi giriniz.";
$l['mybb_admin_login'] = "MyBB Yönetim - Giriş";
$l['return_to_forum'] = "Foruma dön";
$l['please_login'] = "Lütfen Oturum Açınız";
$l['username'] = "Kullanıcı Adı:";
$l['username1'] = "Email:";
$l['username2'] = "Kullanıcı Adı/Email:";
$l['password'] = "Şifre:";
$l['login'] = "Oturumu Aç";
$l['lost_password'] = "Şifremi Unuttum?";

$l['error_invalid_admin_session'] = "Uygun olmayan yönetici oturumu";
$l['error_admin_session_expired'] = "Yönetici oturumunuzun süresi doldu";
$l['error_invalid_ip'] = "IP adresiniz bu oturum için geçerli değil";
$l['error_mybb_admin_lockedout'] = "Bu hesap kilitlendi.";
$l['error_mybb_admin_lockedout_message'] = "Hesabınız şu anda {1} defa başarısız giriş denemesinden dolayı kilitlendi.<br />Size, hesap açma talimatlarını içeren e-posta gönderildi.";

$l['success_logged_out'] = "Başarılı bir şekilde oturum kapattınız";
$l['error_invalid_username_password'] = "Girmiş olduğunuz kullanıcı adı ve şifre kombinasyonu geçerli değil.";

// Action Confirmation
$l['confirm_action'] = "Bu hareketi gerçekleştirmek istediğinize emin misiniz?";

// Common words and phrases
$l['home'] = "Ana Sayfa";
$l['name'] = "İsim";
$l['size'] = "Büyüklük";
$l['controls'] = "Kontroller";
$l['view'] = "Gösterim";
$l['yes'] = "Evet";
$l['no'] = "Hayır";
$l['cancel'] = "İptal";
$l['options'] = "Seçenekler";
$l['proceed'] = "İlerle";
$l['ok'] = "Tamam";
$l['error'] = "Hata";
$l['edit'] = "Düzenle";
$l['never'] = "Asla";
$l['legend'] = "Açıklama";
$l['version'] = "Sürüm";
$l['languagevar'] = "Lisan";
$l['use_default'] = "Varsayılanı Kullan";
$l['file'] = "Dosya";
$l['go'] = "Git";
$l['clear'] = "Temizle";
$l['unknown'] = "Bilinmeyen";
$l['year'] = "Yıl";
$l['year_short'] = "y";
$l['years'] = "Yıl";
$l['years_short'] = "y";
$l['month'] = "Ay";
$l['month_short'] = "a";
$l['months'] = "Ay";
$l['months_short'] = "a";
$l['week'] = "Hafta";
$l['week_short'] = "h";
$l['weeks'] = "Hafta";
$l['weeks_short'] = "h";
$l['day'] = "Gün";
$l['day_short'] = "g";
$l['days'] = "Gün";
$l['days_short'] = "g";
$l['hour'] = "Hour";
$l['hour_short'] = "h";
$l['hours'] = "Saat";
$l['hours_short'] = "s";
$l['minute'] = "Dakika";
$l['minute_short'] = "d";
$l['minutes'] = "Dakika";
$l['minutes_short'] = "d";
$l['second'] = "Saniye";
$l['second_short'] = "s";
$l['seconds'] = "Saniye";
$l['seconds_short'] = "s";
$l['permanent'] = "Kalıcı";
$l['all_forums'] = "Tüm Forumlar";
$l['mybb_acp'] = "MyBB AKP";
$l['pages'] = "Sayfalar";
$l['previous'] = "Önceki";
$l['page'] = "Sayfa";
$l['next'] = "Sonraki";
$l['delete'] = "Sil";
$l['reset'] = "Sıfırla";
$l['and'] = "ve";
$l['on'] = "Aç";
$l['off'] = "Kapa";

// Parser bits
$l['quote'] = "Alıntı:";
$l['wrote'] = "Yazan:";
$l['code'] = "Kod:";
$l['php_code'] = "PHP Kod:";
$l['linkback'] = "Orjinal Mesaj";

// The months of the year
$l['january'] = "Ocak";
$l['february'] = "Şubat";
$l['march'] = "Mart";
$l['april'] = "Nisan";
$l['may'] = "Mayıs";
$l['june'] = "Haziran";
$l['july'] = "Temmuz";
$l['august'] = "Ağustos";
$l['september'] = "Eylül";
$l['october'] = "Ekim";
$l['november'] = "Kasım";
$l['december'] = "Aralık";

// Access Denied
$l['access_denied'] = "Erişim Reddedildi";
$l['access_denied_desc'] = "Yönetici kontrol panelinin bu bölümüne erişim izniniz bulunmamaktadır.";

// Super Administrator required
$l['cannot_perform_action_super_admin_general'] = "Üzgünüz, ama bu hareketi gerçeklestiremezsiniz, çünkü bir süper yönetici değilsiniz.<br /><br />Bu hareketi gerçekleştirebilmek için, kullanıcı ID'nizi inc/config.php dosyasındaki süper yönetici listesine eklemelisiniz.";

// AJAX
$l['loading_text'] = "Yükleniyor<br />Lütfen Bekleyiniz...";

// Time zone selection boxes
$l['timezone_gmt_minus_1200'] = "(GMT -12:00) Eniwetok, Kwajalein";
$l['timezone_gmt_minus_1100'] = "(GMT -11:00) Nome, Midway Island, Samoa";
$l['timezone_gmt_minus_1000'] = "(GMT -10:00) Hawaii";
$l['timezone_gmt_minus_900'] = "(GMT -9:00) Alaska";
$l['timezone_gmt_minus_800'] = "(GMT -8:00) Pacific Time";
$l['timezone_gmt_minus_700'] = "(GMT -7:00) Mountain Time";
$l['timezone_gmt_minus_600'] = "(GMT -6:00) Central Time, Mexico City";
$l['timezone_gmt_minus_500'] = "(GMT -5:00) Eastern Time, Bogota, Lima, Quito";
$l['timezone_gmt_minus_450'] = "(GMT -4:30) Venezuela (September)";
$l['timezone_gmt_minus_400'] = "(GMT -4:00) Atlantic Time, Caracas, La Paz";
$l['timezone_gmt_minus_350'] = "(GMT -3:30) Newfoundland";
$l['timezone_gmt_minus_300'] = "(GMT -3:00) Brazil, Buenos Aires, Georgetown, Falkland Is.";
$l['timezone_gmt_minus_200'] = "(GMT -2:00) Mid-Atlantic, Ascension Is., St Helena";
$l['timezone_gmt_minus_100'] = "(GMT -1:00) Azores, Cape Verde Islands";
$l['timezone_gmt'] = "(GMT) Casablanca, Dublin, Edinburgh, London, Lisbon, Monrovia";
$l['timezone_gmt_100'] = "(GMT +1:00) Berlin, Brussels, Copenhagen, Madrid, Paris, Rome";
$l['timezone_gmt_200'] = "(GMT +2:00) Kaliningrad, South Africa, Warsaw";
$l['timezone_gmt_300'] = "(GMT +3:00) Baghdad, Riyadh, Moscow, Nairobi";
$l['timezone_gmt_350'] = "(GMT +3:30) Tehran";
$l['timezone_gmt_400'] = "(GMT +4:00) Abu Dhabi, Baku, Muscat, Tbilisi";
$l['timezone_gmt_450'] = "(GMT +4:30) Kabul";
$l['timezone_gmt_500'] = "(GMT +5:00) Islamabad, Karachi, Tashkent";
$l['timezone_gmt_550'] = "(GMT +5:30) Mumbai, Calcutta, Madras, New Delhi";
$l['timezone_gmt_600'] = "(GMT +6:00) Almaty, Colomba, Dhakra";
$l['timezone_gmt_700'] = "(GMT +7:00) Bangkok, Hanoi, Jakarta";
$l['timezone_gmt_800'] = "(GMT +8:00) Beijing, Hong Kong, Perth, Singapore, Taipei";
$l['timezone_gmt_900'] = "(GMT +9:00) Osaka, Sapporo, Seoul, Tokyo, Yakutsk";
$l['timezone_gmt_950'] = "(GMT +9:30) Adelaide, Darwin";
$l['timezone_gmt_1000'] = "(GMT +10:00) Melbourne, Papua New Guinea, Sydney, Vladivostok";
$l['timezone_gmt_1100'] = "(GMT +11:00) Magadan, New Caledonia, Solomon Islands";
$l['timezone_gmt_1200'] = "(GMT +12:00) Auckland, Wellington, Fiji, Marshall Island";
$l['timezone_gmt_short'] = "GMT {1}({2})";

// Global language strings used for log deletion pages
$l['confirm_delete_logs'] = "Seçilen günlük girişleri ayıklansınmı?";
$l['confirm_delete_all_logs'] = "Tüm günlük girişlerini ayıklansınmı?";
$l['selected_logs_deleted'] = "Seçilen günlük girişleri silindi.";
$l['all_logs_deleted'] = "Tüm günlük girişleri silindi.";
$l['delete_selected'] = "Seçilenleri Sil";
$l['delete_all'] = "Filtrelenmişleri Sil";

// Misc
$l['encountered_errors'] = "Aşağıdaki hatalarla karşılaşıldı:";
$l['invalid_post_verify_key'] = "Yetkilendirme kodu uygunsuzluğu oluştu. Lütfen aşağıda çalıştırmak istediğiniz hareketi doğrulayın.";
$l['invalid_post_verify_key2'] = "Onay kodu doğrulanamadı. Lütfen onay kodunu kontrol edin, ve doğru şekilde girin.";
$l['forums_colon'] = "Çoklu Forum:Ctrl";

// Code buttons editor language strings
$l['editor_title_bold'] = "Kalın metin ekle";
$l['editor_title_italic'] = "İtalik metin ekle";
$l['editor_title_underline'] = "Altı çizili metin ekle";
$l['editor_title_left'] = "Yazıyı sola hizala";
$l['editor_title_center'] = "Yazıyı ortaya hizala";
$l['editor_title_right'] = "Yazıyı sağa hizala";
$l['editor_title_justify'] = "Yazıyı yasla";
$l['editor_title_numlist'] = "Numaralı liste ekle";
$l['editor_title_bulletlist'] = "Maddeli liste ekle";
$l['editor_title_image'] = "Resim ekle";
$l['editor_title_hyperlink'] = "Link ekle";
$l['editor_title_email'] = "Email adresi ekle";
$l['editor_title_quote'] = "Alıntı yazı ekle";
$l['editor_title_code'] = "Kod ekle";
$l['editor_title_php'] = "PHP kodu ekle";
$l['editor_title_close_tags'] = "Şu anda açık olan MyKodları kapat";
$l['editor_enter_list_item'] = "Bir liste öğesi girin. Listeyi bitirmek için iptal et'e basın yada boş bırakın.";
$l['editor_enter_url'] = "Lütfen websitenin URL'sini giriniz.";
$l['editor_enter_url_title'] = "İsteğe bağlı olarak, URL için bir başlık girebilirsiniz.";
$l['editor_enter_email'] = "Lütfen eklemek istediğiniz email adresini girin.";
$l['editor_enter_email_title'] = "İsteğe bağlı olarak, email adresi için başlık girebilirsiniz.";
$l['editor_enter_image'] = "Lütfen eklemek istediğiniz resimin URL adresini girin.";
$l['editor_enter_video_url'] = "Lütfen Eklemek istediğiniz video URL'sini giriniz.";
$l['editor_video_dailymotion'] = "Dailymotion";
$l['editor_video_metacafe'] = "MetaCafe";
$l['editor_video_myspacetv'] = "MySpace TV";
$l['editor_video_vimeo'] = "Vimeo";
$l['editor_video_yahoo'] = "Yahoo Video";
$l['editor_video_youtube'] = "YouTube";
$l['editor_size_xx_small'] = "Ekstra Küçük";
$l['editor_size_x_small'] = "Çok Küçük";
$l['editor_size_small'] = "Küçük";
$l['editor_size_medium'] = "Orta";
$l['editor_size_large'] = "Büyük";
$l['editor_size_x_large'] = "Çok Büyük";
$l['editor_size_xx_large'] = "Ekstra Büyük";
$l['editor_font'] = "Font";
$l['editor_size'] = "Metin Boyutu";
$l['editor_color'] = "Metin Rengi";

$l['missing_task'] = "Hata: Görev dosyası mevcut değil";
$l['task_backup_cannot_write_backup'] = "Hata: Veritabanı yedeği yedek klasörüne yazılamıyor.";
$l['task_backup_ran'] = "Veritabanı yedek görevi başarılı bir şekilde çalıştırıldı.";
$l['task_checktables_ran'] = "Tablo kontrol görevi başarılı bir şekilde çalıştırıldı.";
$l['task_checktables_ran_found'] = "Dikkat: Tablo kontrol görevi başarılı bir şekilde çalıştırıldı ve {1} tablo düzeltildi.";
$l['task_dailycleanup_ran'] = "Günlük temizleme görevi başarılı bir şekilde çalıştırıldı.";
$l['task_hourlycleanup_ran'] = "Saatlik temizleme görevi başarılı bir şekilde çalıstırıldı.";
$l['task_logcleanup_ran'] = "Kayıt temizleme görevi başarılı bir şekilde çalıstırıldı ve eski kayıtlar ayıklandı.";
$l['task_promotions_ran'] = "Promosyon görevi başarılı bir şekilde çalıştırıldı.";
$l['task_threadviews_ran'] = "Konu görüntüleme görevi başarılı bir şekilde çalıştırıldı.";
$l['task_usercleanup_ran'] = "Kullanıcı temizleme görevi başarılı bir şekilde çalıştırıldı.";
$l['task_massmail_ran'] = "Toplu mail görevi başarılı bir şekilde çalıştırıldı.";
$l['task_userpruning_ran'] = "Kullanıcı Promosyonları başarıyla çalıştırıldı.";
$l['task_delayedmoderation_ran'] = "Gecikmiş Görevler başarıyla çalıştırıldı.";
$l['task_massmail_ran_errors'] = "Bir veya birden çok problemden dolayı mesajınız gönderilemiyor. \"{1}\":
{2}";

$l['massmail_username'] = "Kullanıcı Adı";
$l['email_addr'] = "e-Posta adresi";
$l['board_name'] = "Forum adı";
$l['board_url'] = "Forum linki";

// Unlock ACP
$l['lockout_unlock'] = "Admin Kontrol Panelini Aç";
$l['enter_username_and_token'] = "Devam etmek için Lütfen kullanıcı adınızı ve şifrenizi girin.";
$l['unlock_token'] = "Aktivasyon kodu:";
$l['unlock_account'] = "Hesabı Aç";

// Email message for if an admin account has been locked out
$l['locked_out_subject'] = "Yönetici hesabı kililtli {1}";
$l['locked_out_message'] = "{1},

Yönetici hesabınız {2}  {3} hatalı giriş nedeniyle kilitlenmiştir.

Hesabınızın kilidini açmak için, lütfen Web tarayıcınıza yazın:

{4}/{5}/index.php?action=unlock&token={6}

Eğer yukarıdaki bağlantı çalışmazsa :

{4}/{5}/index.php?action=unlock

Girmeniz gereken bilgiler:
Kullanıcı adı: {1}
Aktivasyon Kodu: {6}

Teşekkürler,
{2} Çalışanları";

$l['comma'] = ", ";

// If the language string for "Username" is too cramped in the ACP Login box
// then use this to define how much larger you want the gap to be (in px)
// $l['login_field_width'] = "0";
?>
